<?php
namespace App\Http\Controllers\WapAlipay\User\Transformers;
class SignRecordTransformer{
    public function transform($record)
    {
        return [
            'reward' =>$record->price,
            'sign_time' =>date('Y-m-d H:i:s',$record->sign_time),
        ];
    }
}


